\begin{tabular}{ll}
\hline
 Name                                    & Keys                                                                                                                                                                                                                                                                                                                                                                                                                                                                                \\
\hline
 data\_B\_e                                & /SingleElectron/Run2016B-02Apr2020\_ver2-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                  \\
 data\_C\_e                                & /SingleElectron/Run2016C-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                       \\
 data\_D\_e                                & /SingleElectron/Run2016D-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                       \\
 data\_E\_e                                & /SingleElectron/Run2016E-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                       \\
 data\_F\_e                                & /SingleElectron/Run2016F-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                       \\
 data\_G\_e                                & /SingleElectron/Run2016G-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                       \\
 data\_H\_e                                & /SingleElectron/Run2016H-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                       \\
 data\_B\_mu                               & /SingleMuon/Run2016B-02Apr2020\_ver2-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                      \\
 data\_C\_mu                               & /SingleMuon/Run2016C-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                           \\
 data\_D\_mu                               & /SingleMuon/Run2016D-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                           \\
 data\_E\_mu                               & /SingleMuon/Run2016E-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                           \\
 data\_F\_mu                               & /SingleMuon/Run2016F-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                           \\
 data\_G\_mu                               & /SingleMuon/Run2016G-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                           \\
 data\_H\_mu                               & /SingleMuon/Run2016H-02Apr2020-v1/NANOAOD                                                                                                                                                                                                                                                                                                                                                                                                                                           \\
 TTToSemiLeptonic                        & /TTToSemiLeptonic\_TuneCP5\_PSweights\_13TeV-powheg-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                   \\
 TTTo2L2Nu                               & /TTTo2L2Nu\_TuneCP5\_PSweights\_13TeV-powheg-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                          \\
 TTToHadronic                            & /TTToHadronic\_TuneCP5\_PSweights\_13TeV-powheg-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                       \\
 TTbb\_4f\_TTTo2l2nu                       & /TTbb\_4f\_TTTo2l2nu\_TuneCP5-Powheg-Openloops-Pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                        \\
 TTbb\_4f\_TTToHadronic                    & /TTbb\_4f\_TTToHadronic\_TuneCP5-Powheg-Openloops-Pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                     \\
 TTbb\_4f\_TTToSemiLeptonic                & /TTbb\_4f\_TTToSemiLeptonic\_TuneCP5-Powheg-Openloops-Pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                 \\
 DYJetsToLL\_M-10to50                     & /DYJetsToLL\_M-10to50\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                \\
 DYToLL\_0J                               & /DYToLL\_0J\_13TeV-amcatnloFXFX-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM, /DYToLL\_0J\_13TeV-amcatnloFXFX-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_backup\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                          \\
 DYToLL\_1J                               & /DYToLL\_1J\_13TeV-amcatnloFXFX-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM, /DYToLL\_1J\_13TeV-amcatnloFXFX-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_backup\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                          \\
 DYToLL\_2J                               & /DYToLL\_2J\_13TeV-amcatnloFXFX-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /DYToLL\_2J\_13TeV-amcatnloFXFX-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                                                                                 \\
 WWTo2L2Nu                               & /WWTo2L2Nu\_13TeV-powheg/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                                                    \\
 WWTo2L2Nu\_DoubleScattering              & /WWTo2L2Nu\_DoubleScattering\_13TeV-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                                  \\
 WWToLNuQQ                               & /WWToLNuQQ\_13TeV-powheg/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /WWToLNuQQ\_13TeV-powheg/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                                                                                                             \\
 ZZTo4L                                  & /ZZTo4L\_13TeV\_powheg\_pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                                               \\
 ZZTo2L2Q                                & /ZZTo2L2Q\_13TeV\_amcatnloFXFX\_madspin\_pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                               \\
 ZZTo4bQ01j\_5f                           & /ZZTo4bQ01j\_5f\_TuneCP5\_amcatNLO\_FXFX\_pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                               \\
 WZTo3LNu                                & /WZTo3LNu\_TuneCUETP8M1\_13TeV-amcatnloFXFX-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                          \\
 WZTo2L2Q                                & /WZTo2L2Q\_13TeV\_amcatnloFXFX\_madspin\_pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                               \\
 ZGTo2LG                                 & /ZGTo2LG\_TuneCUETP8M1\_13TeV-amcatnloFXFX-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                      \\
 WGToLNuG\_01J\_5f                         & /WGToLNuG\_01J\_5f\_TuneCUETP8M1\_13TeV-amcatnloFXFX-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                   \\
 ST\_t-channel\_top\_4f\_inclusiveDecays     & /ST\_t-channel\_top\_4f\_inclusiveDecays\_13TeV-powhegV2-madspin-pythia8\_TuneCUETP8M1/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v2/NANOAODSIM                                                                                                                                                                                                                                                                                                           \\
 ST\_t-channel\_antitop\_4f\_inclusiveDecays & /ST\_t-channel\_antitop\_4f\_inclusiveDecays\_13TeV-powhegV2-madspin-pythia8\_TuneCUETP8M1/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /ST\_t-channel\_antitop\_4f\_inclusiveDecays\_13TeV\_PSweights-powhegV2-madspin/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                   \\
 ST\_s-channel\_4f\_leptonDecays            & /ST\_s-channel\_4f\_leptonDecays\_13TeV-amcatnlo-pythia8\_TuneCUETP8M1/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /ST\_s-channel\_4f\_leptonDecays\_13TeV\_PSweights-amcatnlo-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                 \\
 ST\_tW\_top\_5f\_inclusiveDecays            & /ST\_tW\_top\_5f\_inclusiveDecays\_13TeV-powheg-pythia8\_TuneCUETP8M1/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                       \\
 ST\_tW\_antitop\_5f\_inclusiveDecays        & /ST\_tW\_antitop\_5f\_inclusiveDecays\_13TeV-powheg-pythia8\_TuneCUETP8M1/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                   \\
 ST\_tWll\_5f\_LO                           & /ST\_tWll\_5f\_LO\_13TeV-MadGraph-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                                      \\
 WJetsToLNu\_HT-70To100                   & /WJetsToLNu\_HT-70To100\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                              \\
 WJetsToLNu\_HT-100To200                  & /WJetsToLNu\_HT-100To200\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /WJetsToLNu\_HT-100To200\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                               \\
 WJetsToLNu\_HT-200To400                  & /WJetsToLNu\_HT-200To400\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /WJetsToLNu\_HT-200To400\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM, /WJetsToLNu\_HT-200To400\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext2-v1/NANOAODSIM \\
 WJetsToLNu\_HT-400To600                  & /WJetsToLNu\_HT-400To600\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /WJetsToLNu\_HT-400To600\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                               \\
 WJetsToLNu\_HT-600To800                  & /WJetsToLNu\_HT-600To800\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /WJetsToLNu\_HT-600To800\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                               \\
 WJetsToLNu\_HT-800To1200                 & /WJetsToLNu\_HT-800To1200\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /WJetsToLNu\_HT-800To1200\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                             \\
 WJetsToLNu\_HT-1200To2500                & /WJetsToLNu\_HT-1200To2500\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /WJetsToLNu\_HT-1200To2500\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                           \\
 WJetsToLNu\_HT-2500ToInf                 & /WJetsToLNu\_HT-2500ToInf\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM, /WJetsToLNu\_HT-2500ToInf\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                             \\
 TTZToLL\_M-1to10                         & /TTZToLL\_M-1to10\_TuneCUETP8M1\_13TeV-madgraphMLM-pythia8/RunIISummer16NanoAODv7-Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                                \\
 TTZToLLNuNu\_M-10                        & /TTZToLLNuNu\_M-10\_TuneCUETP8M1\_13TeV-amcatnlo-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext2-v1/NANOAODSIM, /TTZToLLNuNu\_M-10\_TuneCUETP8M1\_13TeV-amcatnlo-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext3-v1/NANOAODSIM                                                                                                                                                                            \\
 TTZToQQ                                 & /TTZToQQ\_TuneCUETP8M1\_13TeV-amcatnlo-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                               \\
 TTWJetsToLNu                            & /TTWJetsToLNu\_TuneCUETP8M1\_13TeV-amcatnloFXFX-madspin-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext2-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                         \\
 TTWJetsToQQ                             & /TTWJetsToQQ\_TuneCUETP8M1\_13TeV-amcatnloFXFX-madspin-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                               \\
 ttHJetToNonbb\_M125                      & /ttHJetToNonbb\_M125\_13TeV\_amcatnloFXFX\_madspin\_pythia8\_mWCutfix/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext1-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                       \\
 ttHJetTobb\_M125                         & /ttHJetTobb\_M125\_13TeV\_amcatnloFXFX\_madspin\_pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8\_ext3-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                   \\
 THQ\_ctcvcp\_HIncl\_M125                   & /THQ\_ctcvcp\_HIncl\_M125\_TuneCP5\_13TeV-madgraph-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                      \\
 THW\_ctcvcp\_HIncl\_M125                   & /THW\_ctcvcp\_HIncl\_M125\_TuneCP5\_13TeV-madgraph-pythia8/RunIISummer16NanoAODv7-PUMoriond17\_Nano02Apr2020\_102X\_mcRun2\_asymptotic\_v8-v1/NANOAODSIM                                                                                                                                                                                                                                                                                                                                      \\
\hline
\end{tabular}